<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css"> <!-- The normalize library will help the website to look the desired way regardless of the user's web browser -->
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <title>My Online Store</title>

</head>
<body>
        <header class="header">
            <div class="header__background" style="background-image: url('img/background.jpg');"> <!--  -->
                <a href="index.html">
                    <div class="header__logo">
                        <img src="img/logo.png" alt="Logo">
                    </div><!-- header__logo -->
                </a>
            </div><!-- header__background -->
        </header>
        <nav class="nav-area">
            <a class= "nav-area__link" href="index.html">Store</a> 
            <a class= "nav-area__link nav-area__link--active" href="aboutUs.html">About Us</a>
        </nav>

        <main class="container">
            <h1>Our Store</h1>
            <div class="aboutUs">
                <div class="aboutUs__content">
                    <p>Nullam mauris dolor, viverra eget sollicitudin in, facilisis sed leo. Sed congue sit amet dui eu laoreet. In hac habitasse platea dictumst. Mauris at dictum lacus. Etiam eu vestibulum felis, at malesuada lorem. Donec cursus, justo nec bibendum viverra, odio lorem vehicula ante, sit amet pharetra nisi felis at nibh. Duis viverra sem in libero vulputate, et finibus elit euismod. Duis laoreet lectus sapien, eget scelerisque quam molestie quis. Suspendisse ut metus in ante interdum tristique. Donec iaculis efficitur quam eu congue. Nulla facilisi. </p>
                    <p>Suspendisse quis lorem ut neque iaculis scelerisque sit amet at neque. Pellentesque porttitor mollis velit, id luctus turpis dapibus sit amet. Nulla rutrum ultricies leo vel interdum. Duis tincidunt arcu et maximus tempor. Vivamus molestie dolor diam, nec porttitor felis congue viverra. Suspendisse interdum ex et consectetur rhoncus. Fusce pulvinar varius elementum. Praesent in nisi nisi. Curabitur tincidunt turpis vitae malesuada bibendum. Vivamus cursus tincidunt accumsan. Sed suscipit volutpat nunc at ullamcorper. Phasellus id arcu egestas sem facilisis mollis in eu neque. Nulla sed mi sollicitudin, pulvinar neque ac, vehicula diam. Fusce et enim id diam faucibus consequat nec ut leo. Ut pharetra tempus tristique. </p>
                    <p>Maecenas quis lacus in velit pulvinar lacinia. Nulla lobortis ullamcorper nibh, vel imperdiet mi. Maecenas at dui porta libero convallis luctus. Nam porta ut erat id finibus. Fusce nec nisi erat.</p>
                </div>
                <div class="aboutUs__img"><img src="img/aboutus.jpg"></div>
                <div></div>
            </div>
        </main>

        <section class="whyUs">
                <h2 class="whyUs__title">Why choose us?</h2>
                <div class="whyBlocks">
                    <div class="whyBlock">
                        <img src="img/icon_1.png">
                        <h3 class="whyBlock__title">The Best Prices!</h3>
                        <p class="whyBlock__text">Maecenas quis lacus in velit pulvinar lacinia. Nulla lobortis ullamcorper nibh, vel imperdiet mi. Maecenas at dui porta libero convallis luctus.</p>
                    </div><!-- whyBlock -->
                    <div class="whyBlock">
                        <img src="img/icon_2.png">
                        <h3 class="whyBlock__title">For Developers</h3>
                        <p class="whyBlock__text">Maecenas quis lacus in velit pulvinar lacinia. Nulla lobortis ullamcorper nibh, vel imperdiet mi. Maecenas at dui porta libero convallis luctus.</p>
                    </div><!-- whyBlock -->
                    <div class="whyBlock">
                        <img src="img/icon_3.png">
                        <h3 class="whyBlock__title">Free Shipping</h3>
                        <p class="whyBlock__text">Maecenas quis lacus in velit pulvinar lacinia. Nulla lobortis ullamcorper nibh, vel imperdiet mi. Maecenas at dui porta libero convallis luctus.</p>
                    </div><!-- whyBlock -->
                    <div class="whyBlock">
                        <img src="img/icon_4.png">
                        <h3 class="whyBlock__title">The Best Quality</h3>
                        <p class="whyBlock__text">Maecenas quis lacus in velit pulvinar lacinia. Nulla lobortis ullamcorper nibh, vel imperdiet mi. Maecenas at dui porta libero convallis luctus.</p>
                    </div><!-- whyBlock -->
                </div><!-- whyBlocks -->
        </section>

        <footer class="footer">
            <p class="footer__text">Front End Store - All rights reserved 2023.</p>
        </footer>
</body>
</html>